curl "https://api.scanova.io/tag/custom/" \
-H "Authorization: YOUR_API_KEY"
{
"count": 2,
"next": null,
"previous": null,
"results": [
{ "tag": "vip" },
{ "tag": "priority" }
]
}
المجلدات والوسوم
سرد الوسوم المخصّصة الخاصة بك
GET /tag/custom/
GET
/
tag
/
custom
/
curl "https://api.scanova.io/tag/custom/" \
-H "Authorization: YOUR_API_KEY"
{
"count": 2,
"next": null,
"previous": null,
"results": [
{ "tag": "vip" },
{ "tag": "priority" }
]
}
يسرد الوسوم المخصّصة التي أنشأها الحساب مُقدِّم الطلب على مضيف Management API (
هذه قائمة أضيق من
النتائج مُرقّمة إلى صفحات. لاحظ أن الشكل هنا بسيط عن قصد — يحتوي فقط على
api.scanova.io)، مصادَقًا عليها بمفتاح Management API الخام الخاص بك — راجع النظرة العامة إذا لم تُعِدَّ ذلك بعد.
GET https://api.scanova.io/tag/custom/
Authorization: YOUR_API_KEY
GET /tag/list/: يعيد ذلك الطرف كل وسم مرئي للحساب (بما في ذلك الوسوم المُرفقة ضمنيًا عبر رموز QR)، بينما يعيد هذا الطرف فقط الوسوم التي أنشأها هذا الحساب صراحةً عبر مسار الوسوم المخصّصة.
curl "https://api.scanova.io/tag/custom/" \
-H "Authorization: YOUR_API_KEY"
{
"count": 2,
"next": null,
"previous": null,
"results": [
{ "tag": "vip" },
{ "tag": "priority" }
]
}
tag (الاسم) — بخلاف صفوف GET /tag/list/ التي تحتوي على {id, name}.
طرق ذات صلة
- إنشاء وسم مخصّص — أضِف إلى هذه القائمة.
- سرد الوسوم — دليل الوسوم الكامل للحساب، وليس فقط الوسوم المخصّصة.
- نظرة عامة على Management API — مخطط المصادقة وقواعد الحصة المطبّقة على هذا الطرف.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: YOUR_API_KEY. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
الاستجابة
200 - application/json
Paginated list of custom tags.
هل كانت هذه الصفحة مفيدة؟